Subject: [OAUTH-WG] Section 11.2.2. Initial Registry Contents

From: Martin Dessureault <[email-masked]>
Date: Mon, 18 Jun 2012 13:29:45 -0500

This section doesn't mention the 'error' parameter. Since it mentions 
the error_uri and error_description parameters, it seems to just have 
been omitted/forgotten.